<?php

namespace App\Repository\Blog;

use App\Entity\Blog\PostFollow;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

class PostFollowRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, PostFollow::class);
    }

    public function getEm()
    {
        return $this->getEntityManager();
    }
}
